SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 456904 - SELinux is preventing rsyslogd (syslogd_t) "syslog_mod
Summary: SELinux is preventing rsyslogd (syslogd_t) "syslog_mod
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Yuichi Nakamura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-28 15:31 UTC by Martin Tack
Modified: 2008-09-08 19:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-08 19:58:33 UTC
Type: ---


Attachments (Terms of Use)
selinux alert (2.52 KB, text/plain)
2008-07-28 15:31 UTC, Martin Tack
no flags Details

Description Martin Tack 2008-07-28 15:31:51 UTC
Description of problem: setroubleshoot avc denial at boot 


Version-Release number of selected component (if applicable):


How reproducible: reboot


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Martin Tack 2008-07-28 15:31:51 UTC
Created attachment 312786 [details]
selinux alert

Comment 2 Daniel Walsh 2008-08-01 14:47:16 UTC
I have no idea how you got this avc.  This should be allowed by the current policy.

If you execute 

# grep syslog /var/log/audit/audit.log |  audit2why

What does it say?

What does 
# ls -l /etc/selinux/targeted/policy
Show?


Note You need to log in before you can comment on or make changes to this bug.